docs

# EditChannelPostMediaGroupUpdate

data class EditChannelPostMediaGroupUpdate (val origin: EditChannelPostUpdate ) : EditMediaGroupUpdate
Content copied to clipboard

## Constructors

EditChannelPostMediaGroupUpdate
Link copied to clipboard
fun EditChannelPostMediaGroupUpdate (origin: EditChannelPostUpdate )
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : MediaGroupMessage < MediaGroupContent >
Content copied to clipboard
origin
Link copied to clipboard
open override val origin : EditChannelPostUpdate
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard